﻿@font-face {
    font-family: 'Droid Arabic Kufi';
    font-style: normal;
    font-weight: 200;
    src: url(../fonts/DroidKufi-Regular.eot);
    src: url(../fonts/DroidKufi-Regular.eot?#iefix) format('embedded-opentype'), url(../fonts/DroidKufi-Regular.woff2) format('x-woff2'), url(../fonts/DroidKufi-Regular.woff) format('woff'), url(../fonts/DroidKufi-Regular.ttf) format('truetype');
}

@font-face {
    font-family: 'Droid Arabic Kufi';
    font-style: normal;
    font-weight: 700;
    src: url(../fonts/DroidKufi-Bold.eot);
    src: url(../fonts/DroidKufi-Bold.eot?#iefix) format('embedded-opentype'), url(../fonts/DroidKufi-Bold.woff2) format('x-woff2'), url(../fonts/DroidKufi-Bold.woff) format('woff'), url(../fonts/DroidKufi-Bold.ttf) format('truetype');
}

@font-face {
    font-family: Tahoma;
    font-style: normal;
    font-weight: 700;
}

.MasterPageBG {
    direction: ltr;
}

#printable {
    display: none;
}

@media print {
    #non-printable {
        display: none;
    }

    #printable {
        display: block;
    }

    a[href]:after {
        content: none !important;
    }

    table::after {
        border-style: solid;
        border-width: thin;
    }
}

input[type="image"] {
    -moz-border-radius: 5px;
    border-radius: 15px;
    padding: 5px;
}


.PageTopTitles {
    color: #000066;
    font-family: Droid Arabic Kufi;
    font-size: x-large;
    font-weight: 700;
}

.PageTopHeadersCodes {
    color: #000066;
    font-family: Droid Arabic Kufi;
    font-size: x-large;
    font-weight: 700;
}

.PageTopHeadersLarge {
    color: #000000;
    font-family: Droid Arabic Kufi;
    font-size: large;
    font-weight: 700;
}

.HiLightMe {
    background-color: #ffffdd;
}

.modalPopup {
    background-color: #ffffdd;
    border-color: Gray;
    border-style: solid;
    border-width: 3px;
    padding: 3px;
    width: 600px;
}

.modalBackground {
    background-color: Gray;
    filter: alpha(opacity=70);
    opacity: 0.7;
}


.ButtonLables {
    color: #000000;
    font-family: Droid Arabic Kufi;
    font-size: small;
    font-weight: normal;
}


.ImageButtonLables {
    background-color: #2873AC;
    color: #FFFFFF;
    font-family: Droid Arabic Kufi;
    font-size: small;
    font-weight: normal;
    height: 48px;
    text-align: center;
    vertical-align: middle;
    width: 140px;
}

.lnkSubmit {
    background-color: #2873AC;
    color: #FFFFFF;
    display: inline-block;
    font-family: Droid Arabic Kufi;
    font-size: small;
    font-weight: normal;
    letter-spacing: 0px;
    margin: 0px 0px 0px 0px;
    padding: 8px 25px;
    text-align: center;
    vertical-align: middle;
}

.lnkShowFiles {
    background-image: url("../Images/viewFilesIcon.png");
    background-position-x: center;
    background-repeat: no-repeat;
    color: #990033;
    display: inline-block;
    font-family: Droid Arabic Kufi;
    font-size: xx-large;
    font-weight: bolder;
    letter-spacing: 0px;
    margin: 0px 0px 0px 0px;
    padding: 2px 2px;
    text-align: left;
    vertical-align: middle;
}

.lnkShowNFiles {
    background-image: url("../Images/viewNFilesIcon.png");
    background-position-x: center;
    background-repeat: no-repeat;
    color: #990033;
    display: inline-block;
    font-family: Droid Arabic Kufi;
    font-size: xx-large;
    font-weight: bolder;
    letter-spacing: 0px;
    margin: 0px 0px 0px 0px;
    padding: 2px 2px;
    text-align: left;
    vertical-align: middle;
}

.lnkSubmitSmall {
    background-color: #2873AC;
    color: #FFFFFF;
    font-family: Droid Arabic Kufi;
    font-size: small;
    font-weight: normal;
    letter-spacing: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    padding: 8px 5px;
    text-align: center;
    vertical-align: middle;
}


Submit {
    background-color: #2873AC;
    color: #FFFFFF;
    font-family: Droid Arabic Kufi;
    font-size: small;
    font-weight: normal;
    letter-spacing: 0px;
    margin: 0px 0px 0px 0px;
    padding: 8px 25px;
    text-align: center;
    vertical-align: middle;
}

.PanelWindows {
    background-color: #6493B6;
}

.CheckBoxes {
    color: #000000;
    font-family: Droid Arabic Kufi;
    font-size: small;
    font-weight: normal;
}

.PageSubTitles {
    font-family: Droid Arabic Kufi;
    font-size: small;
    font-weight: 700;
}



.PageNormalLables {
    color: Navy;
    font-family: Droid Arabic Kufi;
    font-size: small;
}



.GridsNormalLables {
    color: Navy;
    font-family: Droid Arabic Kufi;
    font-size: medium;
    text-align: center;
}





.PageNormalBoldLables {
    font-family: Droid Arabic Kufi;
    font-size: small;
    font-weight: bold;
}

.PageNormalLablesBlack {
    color: Black;
    font-family: Droid Arabic Kufi;
    font-size: small;
}

.PageBoldLables {
    font-family: Droid Arabic Kufi;
    font-size: medium;
    font-weight: bold;
}

.PageSmallLablesBlack {
    color: Black;
    font-family: Droid Arabic Kufi;
    font-size: xx-small;
}

.PageSmallLablesBOLDBlack {
    color: Black;
    font-family: Droid Arabic Kufi;
    font-size: xx-small;
    font-weight: bold;
}

html, body {
    border: none;
    height: 100%;
    margin: 0;
    padding: 0;
}

.HomeGridsHeaders {
    background-color: #336699;
    text-align: center;
}


.SilverBG {
    background-color: #CCCCCC;
}



.LightSilverBG {
    background-color: #EBEBEB;
    direction: ltr;
}

.TheMainBlueBG {
    background-color: #0099CC;
}

.PageHyperLinks {
    font-family: Droid Arabic Kufi;
    font-size: small;
}


.ControlsCenter {
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    width: 50em;
}


.modalBackground {
    background-color: Gray;
    filter: alpha(opacity=50);
    opacity: 0.50;
}


.modalExtender {
    background-color: #FFFFFF;
    border-style: solid;
    border-width: 1px;
    position: absolute;
    text-align: center;
}

.overlay {
    background-color: #aaa;
    bottom: 0px;
    filter: alpha(opacity=80);
    left: 0px;
    opacity: 0.8;
    position: fixed;
    right: 0px;
    top: 0px;
    z-index: 9999999 !important;
}

.overlayContent {
    height: 80px;
    margin: 250px auto;
    width: 80px;
    z-index: 99;
}

    .overlayContent h2 {
        color: #000;
        font-size: 18px;
        font-weight: bold;
    }

.Baloon {
    z-index: 8000;
}



.dReportHeader {
    background-color: #336699;
    font-family: Droid Arabic Kufi;
    font-size: small;
    height: 40px;
    color:white;
}

.sReportHeader {
    background-color: #990033;
    font-family: Droid Arabic Kufi;
    font-size: small;
    height: 40px;
}

/* Layout */

html, body, #container {
    font-family: Droid Arabic Kufi;
    height: 100%;
    margin: 0;
    padding: 0;
}

    body > #container {
        height: auto;
        min-height: 100%;
    }

#content {
    padding-bottom: 5em;
}

#footer {
    clear: both;
    height: 3em;
    margin-top: -3em;
    position: relative;
    z-index: 10;
}

/* Theme */

#footer {
    background-color: #336699;
    color: white;
    font-size: 200%;
    line-height: 3em;
    text-align: center;
}

input.watermark {
    color: #999;
}


.clsVertBT {
    writing-mode: bt-rl;
}

.MasterUserHoverPanel {
    height: 110px;
    left: -360px;
    position: absolute;
    top: 0px;
    width: 450px;
    z-index: 10;
}

.HiddenObject {
    display: none;
}

.RadMenu_Default .rmText {
    font-family: Droid Arabic Kufi !important;
}

.FloatingReportHeader {
    font-family: Droid Arabic Kufi;
}



.barcodeFont {
    font-family: 'Free 3 of 9 Extended';
    font-size: xx-large;
}

.ModalPopupBG {
    background-color: lightslategray;
    filter: alpha(opacity=50);
    opacity: 0.7;
}


.progressBackgroundFilter {
    background-color: lightgrey;
    bottom: 0px;
    filter: alpha(opacity=70);
    left: 0px;
    margin: 0;
    opacity: 0.7;
    overflow: hidden;
    padding: 0;
    position: fixed;
    right: 0px;
    top: 0px;
    z-index: 1000;
}

.processMessage {
    background-color: #fff;
    left: 43%;
    padding: 10px;
    position: fixed;
    top: 30%;
    width: 14%;
    z-index: 1001;
    /*border:solid 1px #000;*/
}

.IndexPageTalesTopStyle {
    background-color: #336699;
}

.RadMenu_Bootstrap .rmRootLink {
    padding: 15px;
    color: #FFFFFF !important;
}

.RadMenu_Bootstrap {
    border: 0px solid #e7e7e7 !important;
    color: #000000;
    background-color: transparent !important;
    font-size: 14px;
    font-family: Droid Arabic Kufi;
    line-height: 1.42857;
    float: none;
}

.RadSearchBox_Bootstrap .rsbButton {
    padding: 6px 12px;
    width: 32px;
    height: 32px;
    border: 0px solid #e7e7e7 !important;
    color: #333;
    background-color: #fff;
}

    .RadSearchBox_Bootstrap .rsbButton:hover {
        border-color: #ffffff !important;
        color: #ffffff !important;
        background-color: #ffffff !important;
    }

.RadSearchBox_Bootstrap .rsbButtonSearch .rsbIcon {
    width: 0px !important;
    height: 0px !important;
    /* background-image: url('WebResource.axd?d=0GNFSTMkQ-nMDteopxnZ1ExA6sgug7LrsUKYMM2WjetyRyaiIvxi5BQD…3hgPdG0xnxnnjmOqxQ7TyzF8HNpXsBXX7VCvCGmch1cwNq4jVqU0&t=635603351120000000'); */
    background-position: -15px -4715px;
}

.RadSearchBox_Bootstrap[dir="rtl"] .rsbButtonSearch {
    border-width: 0 0px 0 0 !important;
    border-radius: 4px 0 0 4px;
    display: none;
}

/*CHAT*/

.containerChat {
    position: absolute;
    top: 50px;
    left: 120px;
    width: 200px;
    /*z-index: 7002;*/
}


.TopMostUserMenu {
    position: absolute;
    top: 50px;
    left: 30px;
    width: 200px;
}

.mainChat {
    display: none;
    padding: 5px;
}

.text-muted {
    font-size: 10px;
    line-height: normal;
}


.filter-table .quick {
    margin-left: 0.5em;
    font-size: 0.8em;
    text-decoration: none;
}

.fitler-table .quick:hover {
    text-decoration: underline;
}

td.alt {
    background-color: #ffc;
    background-color: rgba(255, 255, 0, 0.2);
}

.serachBox {
    width: 100%;
}

input.uppercase {
    text-transform: uppercase;
}

.rsbInput {
    width: 100% !important;
}

.rbcImg {
    /*width: 200px;
height:30px;*/
}

.RadBarcode {
    /*width: 170px !important;*/
    height: 50px !important;
    /* padding: 5px;*/
}

.RadBarcodeFont {
    font-family: 'Free 3 of 9 Extended';
    font-size: 40px;
    padding: 5px;
}

.NoneWebKitBarCode {
    display: none;
}

.WebKitBarCode {
    display: none;
}


.RadMenu_Bootstrap .rmRootLink.rmSelected, .RadMenu_Bootstrap .rmRootLink.rmSelected:hover, .RadMenu_Bootstrap .rmRootLink.rmExpanded, .RadMenu_Bootstrap .rmRootLink.rmExpanded:hover {
    background-color: #0099CC !important;
}

.bootstrap .panel-heading {
    border-top-left-radius: 15px !important;
    border-top-right-radius: 15px !important;
}

.panel {
    margin-bottom: 0px !important;
}


.dropdown-menu > li > a {
    padding: 10px 20px !important;
}


.sliderContainer {
    position: relative;
    top: 0px;
    left: 0px;
    width: 600px;
    height: 230px;
    background: #000000;
    overflow: hidden;
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
}

.rotate90 {
    /* Safari */
    -webkit-transform: rotate(-90deg);
    /* Firefox */
    -moz-transform: rotate(-90deg);
    /* IE */
    -ms-transform: rotate(-90deg);
    /* Opera */
    -o-transform: rotate(-90deg);
    /* Internet Explorer */
    filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
}

.PopUpDialoag {
    width: 650px;
    position: fixed;
    background-color: white;
    z-index: 99999;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    opacity: 0.99;
    border-radius: 25px;
    display: none;
}

.HRMainDivRequests {
    position: fixed;
    background-color: #2e6ea6;
    z-index: 99999;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    opacity: 0.99;
    border-radius: 25px;
    display: none;
}



.HRDivTabs {
    width: 100%;
    background-color: #0099CC;
    display: none;
}


.nav-rtl {
    padding-left: 40px;
    padding-right: 0px;
}

    .nav-rtl li {
        float: right;
    }


.searchElementType {
    /*border-radius:5px;*/
    background-color: cornflowerblue;
    color: white;
    font-family: Tahoma;
    margin: 5px;
    padding: 5px;
}

.searchItem {
    border: 1px;
    margin: 5px;
    border-bottom: 3px solid #5d5d5d;
}


.serachInputBox {
    width: 95%;
    font-size: xx-large;
    font-family: Tahoma;
}

.searchBoxListResults {
    position: absolute;
    background-color: #FFFFFF;
    border: 1px solid #CCCCCC;
    padding: 5px;
    display: none;
    z-index: 8002;
    width: 85%;
    left: 9%;
}

.serachAreaTable {
    position: absolute;
    width: 99%;
    background-color: #5d5d5d;
    z-index: 8002;
}

.serachAreaTableDiv {
    position: absolute;
    top: 0;
    left: 0;
    width: 99%;
    right: 0;
    z-index: 8002;
}



.serachAreaDiv {
    position: fixed;
    z-index: 8001;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-color: lightgray;
    filter: alpha(opacity=0);
    opacity: 0.9;
}

@font-face {
    font-family: 'Material Icons';
    font-style: normal;
    font-weight: 400;
    src: url(fonts/MaterialIcons-Regular.eot); /* For IE6-8 */
    src: local('Material Icons'), local('MaterialIcons-Regular'), url(fonts/MaterialIcons-Regular.woff2) format('woff2'), url(fonts/MaterialIcons-Regular.woff) format('woff'), url(fonts/MaterialIcons-Regular.ttf) format('truetype');
}

.material-icons {
    font-family: 'Material Icons';
    font-weight: normal;
    font-style: normal;
    font-size: 24px; /* Preferred icon size */
    display: inline-block;
    line-height: 1;
    text-transform: none;
    letter-spacing: normal;
    word-wrap: normal;
    white-space: nowrap;
    direction: ltr;
    /* Support for all WebKit browsers. */
    -webkit-font-smoothing: antialiased;
    /* Support for Safari and Chrome. */
    text-rendering: optimizeLegibility;
    /* Support for Firefox. */
    -moz-osx-font-smoothing: grayscale;
    /* Support for IE. */
    font-feature-settings: 'liga';
}

.loadingDiv {
    font-weight: bolder;
    left: 39%;
    top: 45%;
    position: fixed;
    font-size: xx-large;
}

.divCounterLocation {
    position: absolute;
    left: 350px;
    color: white;
    top: 25px;
    display: none;
}

@media screen {
    div.divFooter {
        display: none;
    }
}

@media print {
    div.divFooter {
        position: fixed;
        bottom: 0;
        font-family: Tahoma;
        font-size: 10px;
    }
}


.topMostDiag {
    width: 100%;
    height: 100%;
    position: fixed;
    
    background-image: url('../Images/loginControllerBG.jpg');
    font-size: 22px;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
}
.badge-notify {
    background: red;
    position: relative;
    top: -20px;
    left: -35px;
}

.createTDs {
    width: 50%;
    padding: 10px
}


.createBtnSpans {
    font-family: 'Droid Arabic Kufi';
    margin: 5px;
    font-size: larger;
}

.createDefault {
 display:none;
}